% Variables de la funcion de transferencia
K = 2.919;
tao = 3;

% Función de transferencia en lazo abierto
G_La = tf([K], [tao, 1])

% Parámetros del controlador PI
Kp = 0.0685;
Ki = 0.0411;

% Controlador PI
PI = tf([Kp, Ki], [1, 0])

% Transfer en lazo cerrado
G_Lc = feedback(G_La * PI, 1)

%Grafica ante una entrada escalon
figure;
step (G_Lc)
title('Respuesta del Sistema ante entrada escalón');
xlabel('Tiempo (ms)');
ylabel('Amplitud');
grid on;

% Cambiar el nombre del eje X
xlabel('Tiempo (ms)');